<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/backgroundLayoutGreyDark"
    android:padding="16dp"
    android:layout_margin="16dp">

    <TextView
        android:id="@+id/tv_document_name"
        style="@style/DocumentText"
        android:layout_width="70dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="4dp"
        tools:text="ID CARD KARYAWAN" />

    <TextView
        android:id="@+id/tv_document_status"
        style="@style/DocumentText"
        android:layout_width="55dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="4dp"
        android:gravity="center"
        tools:text="NOT FOUND" />

    <TextView
        android:id="@+id/tv_document_date"
        style="@style/DocumentText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="4dp"
        tools:text="1-Jul-2019" />

</LinearLayout>